Subject: Treat as urgent

From: "Mustapha Edward" <[email-masked]>
Date: Wed, 2 Mar 2005 16:53:22 +0000

Mustapha Edward
MANAGER:
BANK OF AFRICA PLC.
DAKAR-SENEGAL.Branch.
Email: [email-masked]
Tel:  +221-525 1855

I am writing you on the strength of my search for a foreign investment
opportunity, partnership or individual, who can be trusted to oversee a
foreign investment project.

I got your contact information from a former Secretary of Standard
Organisation of Senegal (SOS), who assured me of your capability and good
reputation in investment project. Although, I did not disclose to him 
the face value of the transaction which I want to discuss with you.

  I am MR MUSTAPHA EDWARD from the BANK OF AFRICA. PLC, DAKAR
-SENEGAL.Branch. This business request may seem strange, but I
crave your indulgence and pray you view it seriously as I am convinced
that you would be capable to provide me with a solution to a money 
transfer.
  On 3rd october, 1999, German property magnate Mr Andreas Schranner
made a numbered time (fixed) deposit for twelve calendar months,valued 
at US$10,500,000.00(Ten Million Five Hundred Thousand United States 
Dollars )in  my branch. upon maturity, I sent a routine notification to his
forwarding  address but got no reply.
  After a month, I sent a reminder and finally discovered from his 
contract employers, that the property magnate  Mr Andreas Schranner,
64, his wife Maria, 62, their daughter Andrea Eich, 38, her husband
Christian, 57, and their children Katharina, 8, and Maximilian, 10, 
all  died in the plane crash On Monday, 31 July, 2000,in a (Concorde Flight AF4590) 
with other passengers on board as you can  confirm it yourself via the 
website below .MAY THERE GENTLE SOUL REST IN PERFECT PEACE.AMEN: 

 http://news.bbc.co.uk/1/hi/world/europe/859479.stm

 On further investigation, I found out that he made a Will to his only dauther who
also died in the same air crash and attempts to trace his next of kin were fruitless.
I therefore made further investigation and discovered that Mr Andreas Schranner 
did not declare any of his relations as next of kin in all his official documents
who also died in the crash, including his bank deposit paperwork in my bank.
This sum of US$10,500,000.00 and the interest is being rolled over with the 
principal sum at the end of each year. No one will ever come forward to
claim it according to African law, at the expiration of (five) years, the money
will reverted to the ownership of the Senegal Government if nobody  applies
to claim the fund.

  Consequently,  I have decided to seek for a confidential co-operation 
with you in the execution of this transaction described hereunder for the 
benefit of all parties and I hope you will maintain absolute secrecy because
i am still in service  with the bank here .I will like you as a foreigner to stand 
as the next of kin to Mr Andreas Schranner and claim this funds so that
the fruit of this old man's labor will not get into the hands of some corrupt 
Government officials. This is simple, I will like you to provide immediately
your full name and address because We shall employ the service of an 
attorney for the drafting and notarization of the Will and obtain the
necessary documents and letter  of probate administration in your favour 
for the transfer.

  Any bank account in any part of the world which you will provide will  
then facilitate the transfer of this money to you as the beneficiary/next of kin.
The money will be paid into your account for us to share in ratio of 55% 
for us,25% for you, 10 % to charity organisations and  10% 
will  be set aside for expenses incured during the business . There is no
risk at all;
the paperwork for this transaction will be done by the attorney and my 
position as the Branch Manager guarantees the successful execution 
of this transaction.

Please be informed that I and the area manager will be depending on 
your kind advise and directives as we wish to retire from service and  
privately invest our share of the fund into a foreign products in your
country or any other country with stable economy as you may advise 
in due course. So you will be expected to provide us with a background
information concerning yourself and your company to enable us make
an evaluation and conclude on which line of business to take as 
soon as this fund is received into your account.

Note that it is important to maintain total confidentiality of this 
business because we have put in many years of meritorious service to 
the bank and would not want to experience any kind of problem that will
jeopardize our image, I wish to assure you that this transaction is expected
to take 14 bank working days for the fund to get into your nominated bank
account as you will provide.

 If you are interested, please reply immediately via my private email address
below, upon your responses, I shall provide you with more details and relevant 
that will help you understand  the transaction and be rest assured that this
transaction would be most profitable for both of us and i gaurantee you that it 
is 100% risk free .

  Upon the receipt of this mail message, send to me the following 
to enable me start the processing of the fund transfer:
   1.) Your full name and address.
   2.) Your private / official telephone and fax number.

Awaiting your Urgent Reply via my private email:[email-masked]
and be kind enough to call me on my private telephone number: +221-5251855.
Please feel free to dis-regard this proposal if it is not in line with your principles.

Thanks and God bless,

Mustapha Edward
MANAGER:
BANK OF AFRICA PLC.
DAKAR-SENEGAL.Branch.
Email: [email-masked]
Tel:  +221-525 1855